

.text{
 font-family: didot;
 font-size: 50px;
 text-align: center;
 line-height: 22vh;
 width: 400px; 
 margin: 0 auto;
 margin-top:30px;
}

html {
	display: flex;
}

body {
  text-align: center;
  margin: auto;

}

#wrapper {
 min-width: 1000px;
 width: 100vw; /* viewport-width */
 background: none;
 position: relative;
  
 overflow-x: hidden;
 
}

span.gloomy {
  line-height:250px;
}

.middle {
	position: relative;
}

.previous {
  position: absolute;
  left: -669px;
  top: 0px;
}

.next {
  position: absolute;
  right: -669px;
  top: 0px;
}

.previous img, .next img, .middle img {
  width: 403px;
  height: 255px;
}

.stressful {
 font-family: didot;
 font-size: 50px;
 text-align: center;
 line-height: 21.8vh;
 width: 400px; 
 margin: 0 auto;
 margin-top:27px;

}